div.groupbox{
    border: 1px solid #ccc;
    margin-top: 1em;
    margin-bottom: 1em;
    padding: 4px;
}

div.groupbox .label{
    font-weight: bold;
    margin-bottom: 8px;
}


ul.gallery  {
 width: 100%;
 margin: 0;
 padding: 1em 0;
 list-style: none;
}

ul.gallery li {
    width: 150px;
    height: 150px;
    float: left;
    margin: 0;
    padding: 5px;
    background: #eee;
    margin: 4px 0 4px 4px;
}

ul.gallery li img {
    vertical-align: middle;
}


div.tradenames{
    font-size: 1.1em;
    font-weight: bold;
    margin-top: -8px;
    margin-bottom: 24px;
}

div.newdrugs{
    float: right;
    width: 200px;
    border: 1px solid #666;
    background: #eee;
    margin-left: 2em;
    margin-bottom: 2em;
    padding: 10px;
    visibility: hidden;
}
div.newdrugs h3{
    margin: 0px;
    /* color: #e93041; */
    color: #f38423;
    font-weight: bold;
    margin-bottom: 8px;
}
div.newdrugs ul{
    margin: 0px;
    padding-left: 1.5em;
}


div.pub_title{
   font-weight: bold;
}
div.pub_journal{
    font-size: 0.9em;
}
li.pub{
    padding-bottom: 8px;
}


tr.epireport_header td{
    font-weight: bold;
    background: #eee;
}

tr.epireport_secheader td{
    border-top: 1px solid #666;
}

span.ntox{
    color: #f38423;
    font-weight: bold;
}

h4.ntox{
    color: #f38423;
    font-weight: bold;
    font-size: 1em;
    padding: 0px 0px 40px 0px;
}

div.frontpage{
    width: 80%;
    padding: 10px 80px 60px 80px;
}

.frontpage h2{
    margin: 0em;
    line-height: 1em;
    padding-right: 4em;
}

.frontpage h4{
    margin: 0em;
    padding-right: 6em;
}

#disclaimfooter
{
	padding: 10px;
	margin: 10px 20px;
	font-size: 0.8em;
	text-align: center;
}


li.pubmedref{
    padding-bottom: 8px;
    font-size: 0.9em;
}

li.page-index{
    margin-left: 2em;
}
